<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <Button
        android:id="@+id/Button_Main_MobileAdjustGoodsBillEdit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="手机调货单新建" />

    <Button
        android:id="@+id/Button_Main_MobileAdjustGoodsBillList"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="手机调货单列表" />
    

    <Button
        android:id="@+id/Button_Main_MobileAdjustGoodsBillSetUserProfile"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="手机调货单个性设置" />

</LinearLayout>